uuid: c8dba7cd-df9a-4179-9a63-9cca38c6e427
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: MKmZlPRk3OJKNcYdYxSeZGQUh7LMah6MRShfkzch4bk
id: webform_submission_make_lock_action
label: 'Lock submission'
type: webform_submission
plugin: webform_submission_make_lock_action
configuration: {  }
